; D2Mod.ini
; Main ini for mod system dll (d2mod.dll)
;
;

[D2MOD]

D2mod=D2mod.dll
D2NewStats=D2NewStats.dll
LevelFX=LevelFX.dll
Utility=Utility.dll
MercMod=MercMod.dll
Portal=Portal.dll
ExtLvl=ExtLvl.dll
GemFix=GemFix.dll
LvlReq=LvlReq.dll
CharStart=CharStart.dll
NewTxt=NewTxt.dll
MercDesc=MercDesc.dll

;=============================================================
; Add ini info for each mod here


;------------------------------------------------

[Utility]

; Utility.ini
; Ini file for Utility.dll
;
;
; Setting = Value
;
; Do not take gold from stash, normal = 0 (take)
NoRobStash=1
;
; Max Resist Cap (fire,cold etc) normal is 95
ResistCap=75
;
; minimum "/players X" value allowed, normal is 1
PlayersXmin = 1
;
; maximum "/players X" value allowed, normal is 8
PlayersXmax = 8
;
HPTable = 100,100,200,300,375,450,475,500
;
; Disable Magic Find Cap, normal = 0
NoMagicFindCap = 1
;
; Max gold in stash (multiplier), normal is 50000
StashGold = 100000
;
; Max gold in inventory (multiplier), normal is 10000
InvGold = 20000
;
; Make Telekenisis pick up all items, normal is 0 (FALSE)
tkTakesAll = 1
;
; set max items in gamble screen, normal is 14
MaxGambleItems = 25
;
; Damage Resist Cap ( dmg_res) normal is 50
ResistCap=50

;------------------------------------------------

[MercMod]

; MercMod.ini
; Ini file for mercmod.dll
;
;
; merc1 = mercID,UseShield,additionalWeaponType1,2,3,4 ...
; merc2 ... more mercs

merc1 = 271,0,35
merc2 = 338,0,34
merc3 = 359,1,26,32,25,24
merc4 = 561,1,28,31,29,36

                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                              